@import url('https://fonts.googleapis.com/css2?family=Sen&display=swap');

html, body {
  height: 100%;
  width:100%;
  margin: 0;
  padding: 0;
  font-size: 10vw;
  background-color: #ddf0e9;
}

body {
  display:flex;
  justify-content: center;
  flex-direction: column;
}

h1, h2 {
  text-align: center;
  margin: 0; 
  font-family: 'Sen', sans-serif;
}

#confetti{
  position: absolute;
  left: 0;
  top: 0;
  height: 495px;
  width: 100%;
}